# vim: ft=nginx
server {
    listen      80;
    listen      [::]:80;
    server_name autoconfig.shore.co.il autoconfig.nehe.sr;
    root        /var/www/autoconfig.shore.co.il/;
    include     snippets/www-acme-challenge.conf;
    include     snippets/ads-txt.conf;
    include     snippets/security-txt.conf;
    include     snippets/robots-allow-all.conf;
}

server {
    listen      443 ssl http2;
    listen      [::]:443 ssl http2;
    server_name autoconfig.shore.co.il autoconfig.nehe.sr;
    root        /var/www/autoconfig.shore.co.il/;
    include     snippets/robots-allow-all.conf;
    include     snippets/ads-txt.conf;
    include     snippets/security-txt.conf;
    include     snippets/ssl-legacy.conf;
}
